.weixinqrcode{  position: absolute;
  left: 25px;
  bottom: 24px;
  padding: 10px;
  border: solid 1px #cccccc;
  background-color: #ffffff;
  display: none;
width:200px;}

.td-con-left-wrap{display:none;}
.thirdpage-content .bc-sub-about-content .d-con-right{width:auto;float:none;}
.thirdpage-content .rightpar .breadcrumb{margin:0;}
.title{font-size:24px;color:#096723;margin:20px 0;}
.video-title-area{display:none;}
.video-area{position:absolute;bottom:0;right:0;  height: 43px;width:25%;background:#333333;z-index: 999;}
.change-mode{display: inline-block;height:100%;float: right;  width: 50%;text-align: center;line-height: 43px;}
.video-area .downloadbtn{display: inline-block;float: right;  width: 50%;text-align: center;line-height: 43px;}
#v_menu a{display: inline-block;  width: 100%; padding: 5px 0;border-top:1px solid #ffffff;}
.downloadbtn{height:100%;}

.downoad-area{display:none;}
.video-new{float: left;margin-bottom: 20px;width:64%;position:relative; }
.video-text{float: left;width: 34%;  margin-left: 2%;}

.text-right-1{color: #0B6527;font-weight: 600;font-size: 22px;}
.text-right-2{font-size: 14px;line-height:28px;}
.img-box{overflow: hidden;margin-top: 15px;}
.img-2{float: left;width: 16.5%;  margin-left: 2%;}
.img-3{float: right;width: 16.5%;}
.video-area{color: #ffffff;}
.video-area a{color: #ffffff;background: #000000;}
.change-mode{background: #000000;}
.sharecontent .amway-cn-share-component{background-color:#D2072E;display: inline-block;margin:0;width:auto;  height: ;border-top-right-radius:20px;border-bottom-right-radius:20px;
}
.sharecontent .amway-cn-share-component .share-component-link{width:auto;height:auto;padding:5px ; display:none;}
.share-img{cursor: pointer;float:;  display: inline-block;padding:5px 10px 0 0;}
.rightpar .sharecontent{background:#333333; margin-top:5px; }

@media (max-width: 1300px){
.amway-cn-share-component .weixinqrcode {
  left: 25px;
}

}
@media all and (max-width:1200px){

//.sharecontent .amway-cn-share-component{width: 25%;}


}
@media all and (max-width:960px){

//.sharecontent .amway-cn-share-component{width: 28%;}
.img-2{width: 20%;margin-bottom:20px; margin-left: 0; margin-right: 1%;}
.img-3{width: 20%;float:left;}
    .video-play{height:315px;}
}
@media all and (max-width:768px){

//.sharecontent .amway-cn-share-component{width: 32%;}
        .video-area{width:19%;}
.video-play{height:250px;}
.sharecontent .amway-cn-share-component .share-component-link{padding:4px ; }
}
@media (max-width: 640px){
.amway-cn-share-component .weixinqrcode {
  right:auto;
}

}
@media all and (max-width:640px){
.thirdpage-content{}
.thirdpage-content .leftpar .highlighted{margin:2px 0px 10px 10px !important;}
.td-con-left-wrap{display:block;}
.sharecontent .amway-cn-share-component{width: 100%;background-color:#ffffff; }
.rightpar .sharecontent{background:#ffffff;display:none;  border-top: 1px solid #CBCBCB;border-bottom: 1px solid #CBCBCB;padding: 8px 0 10px 0;margin: 18px 0 0 0;}
.sharecontent .amway-cn-share-component .share-component-link{display:inline-block;width:10%;padding:0;  margin-right: 4.8%;}
.video-area{position:static;width:100%;background:#ffffff;   margin: 10px auto 0;;height:35px;}
.video-area .downloadbtn{display:none;}
.share-img{display: inline-block;float:left;width:35px;-webkit-tap-highlight-color: rgba(0,0,0,0);padding: 0px 10px 0 0;}
.change-mode{line-height:35px;width:20%;height:auto;position:absolute;right:0;z-index:998;}
.video-new{float:none;width:auto;background-color: #ffffff;margin-bottom: 0;}
.video-text{float:none;width:auto;  margin-left: 0;}
.video-play{width:100%; margin:0 auto;height:auto;}
.text-right-1{ width: 100%;margin: 0 auto;font-size: 22px;line-height: 50px;}
.text-right-2{width: 100%;margin: 0 auto 0%;font-size: 16px;line-height: 30px;  padding-bottom: 20px;}
.img-2{width:49.5%;}
.img-3{width:49.5%;}

}
@media (max-width: 640px){
.td-con-left .leftpar .highlighted {font-size:24px;}
}







